| FlexDoc/XML XSDDoc Demo | XML Schemas for DocBook V4.4

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

{no namespace}
Targeting Schemas (6):
calstblx.xsd, dbhierx.xsd, dbnotnx.xsd, dbpoolx.xsd, docbook.xsd, htmltblx.xsd
Targeting Components:
elements (427 global), complexTypes (7), simpleTypes (4), element groups (50), attribute groups (831)

Schema Summary
calstblx.xsd |
Namespace: | {no namespace}
Components: | elements (10 global), complexTypes (3), simpleTypes (1), element groups (3), attribute groups (11)
Location: | https://www.docbook.org/xsd/4.4/calstblx.xsd; see XML source
Imports (1): | xml.xsd
Included In (1): | dbpoolx.xsd
dbhierx.xsd |
Namespace: | {no namespace}
Components: | elements (86 global), element groups (14), attribute groups (157)
Location: | https://www.docbook.org/xsd/4.4/dbhierx.xsd; see XML source
Imports (1): | xml.xsd
Included In (1): | docbook.xsd
dbnotnx.xsd |
Namespace: | {no namespace}
Components: | simpleTypes (1)
Location: | https://www.docbook.org/xsd/4.4/dbnotnx.xsd; see XML source
Imports (1): | xml.xsd
Included In (1): | docbook.xsd
dbpoolx.xsd |
Namespace: | {no namespace}
Components: | elements (326 global), complexTypes (1), simpleTypes (1), element groups (31), attribute groups (647)
Location: | https://www.docbook.org/xsd/4.4/dbpoolx.xsd; see XML source
Imports (1): | xml.xsd
Includes (2): | calstblx.xsd, htmltblx.xsd
Included In (1): | docbook.xsd
docbook.xsd |
Namespace: | {no namespace}
Location: | https://www.docbook.org/xsd/4.4/docbook.xsd; see XML source
Imports (1): | xml.xsd
Includes (3): | dbhierx.xsd, dbnotnx.xsd, dbpoolx.xsd
Imported By (1): | xml.xsd
htmltblx.xsd |
Namespace: | {no namespace}
Components: | elements (5 global), complexTypes (3), simpleTypes (1), element groups (2), attribute groups (16)
Location: | https://www.docbook.org/xsd/4.4/htmltblx.xsd; see XML source
Imports (1): | xml.xsd
Included In (1): | dbpoolx.xsd

All Element Summary
abbrev |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 12 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
abstract |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 2 locations
accel |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 7 locations
ackno |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
acronym |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 12 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 3 locations
action |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
address |
Type: | anonymous complexType
Content: | mixed, 23 attributes, 19 elements
Subst.Gr: | substitutes for informal.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 11 elements
Referenced: | by 7 locations
admon.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with caution, important, note, tip, warning
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 17 locations
affiliation |
Type: | anonymous complexType
Content: | complex, 17 attributes, 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 2 locations
alt |
Type: | anonymous complexType
Content: | mixed, 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
anchor |
Type: | anonymous complexType
Content: | empty, 15 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 4 locations
answer |
Type: | anonymous complexType
Content: | complex, 17 attributes, 15 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
appendix |
Type: | anonymous complexType, inherited from appendix.class
Content: | complex, 19 attributes, 36 elements
Subst.Gr: | substitutes for appendix.class
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | never
appendix.class |
Type: | anonymous complexType
Content: | complex, 19 attributes, 36 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with appendix
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 4 locations
appendixinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
application |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 13 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
area |
Type: | anonymous complexType
Content: | empty, 22 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
areaset |
Type: | anonymous complexType
Content: | complex, 21 attributes, 1 element
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
areaspec |
Type: | anonymous complexType
Content: | complex, 19 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 4 locations
arg |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 6 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 4 locations
article |
Type: | anonymous complexType, inherited from article.class
Content: | complex, 20 attributes, 38 elements
Subst.Gr: | substitutes for article.class
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | never
article.class |
Type: | anonymous complexType
Content: | complex, 20 attributes, 38 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with article
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 3 locations
articleinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
artpagenums |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
attribution |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
audiodata |
Type: | anonymous complexType
Content: | empty, 21 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
audioobject |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Subst.Gr: | substitutes for mediaobject.mix
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | never
author |
Type: | anonymous complexType
Content: | complex, 17 attributes, 12 elements
Subst.Gr: | substitutes for docinfo.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 3 locations
authorblurb |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 2 locations
authorgroup |
Type: | anonymous complexType
Content: | complex, 17 attributes, 6 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 1 location
authorinitials |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Subst.Gr: | substitutes for docinfo.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
beginpage |
Type: | anonymous complexType
Content: | empty, 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 24 locations
bibliocoverage |
Type: | anonymous complexType
Content: | mixed, 21 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliodiv |
Type: | anonymous complexType
Content: | complex, 18 attributes, 22 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
biblioentry |
Type: | anonymous complexType
Content: | complex, 17 attributes, 58 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 3 locations
bibliography |
Type: | anonymous complexType
Content: | complex, 18 attributes, 24 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 3 locations
bibliographyinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
biblioid |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliolist |
Type: | anonymous complexType
Content: | complex, 17 attributes, 5 elements
Subst.Gr: | substitutes for list.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | never
bibliomisc |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliomixed |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 58 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 3 locations
bibliomset |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 58 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
biblioref |
Type: | anonymous complexType
Content: | empty, 23 attributes
Subst.Gr: | substitutes for xref.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
bibliorelation |
Type: | anonymous complexType
Content: | mixed, 21 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
biblioset |
Type: | anonymous complexType
Content: | complex, 18 attributes, 57 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliosource |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
blockinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 24 locations
blockquote |
Type: | anonymous complexType
Content: | complex, 17 attributes, 20 elements
Subst.Gr: | substitutes for informal.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 2 locations
book |
Type: | anonymous complexType, inherited from book.class
Content: | complex, 20 attributes, 18 elements
Subst.Gr: | substitutes for book.class
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | never
book.class |
Type: | anonymous complexType
Content: | complex, 20 attributes, 18 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with book
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 13 elements
Referenced: | by 2 locations
bookinfo |
Type: | anonymous complexType
Content: | complex, 18 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
bridgehead |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 11 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
callout |
Type: | anonymous complexType
Content: | complex, 18 attributes, 17 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
calloutlist |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Subst.Gr: | substitutes for list.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 4 locations
caption |
Type: | anonymous complexType
Content: | mixed, 32 attributes, 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
caution |
Type: | anonymous complexType
Content: | complex, 17 attributes, 14 elements
Subst.Gr: | substitutes for admon.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
chapter |
Type: | anonymous complexType, inherited from chapter.class
Content: | complex, 19 attributes, 36 elements
Subst.Gr: | substitutes for chapter.class
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | never
chapter.class |
Type: | anonymous complexType
Content: | complex, 19 attributes, 36 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with chapter
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 3 locations
chapterinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
citation |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
citebiblioid |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
citerefentry |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | never
citetitle |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 13 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
city |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
classname |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
classsynopsis |
Type: | anonymous complexType
Content: | complex, 19 attributes, 6 elements
Subst.Gr: | substitutes for synop.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | never
classsynopsisinfo |
Type: | anonymous complexType
Content: | mixed, 23 attributes, 12 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
cmdsynopsis |
Type: | anonymous complexType
Content: | complex, 20 attributes, 5 elements
Subst.Gr: | substitutes for synop.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | never
co |
Type: | anonymous complexType
Content: | empty, 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 9 locations
code |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
col |
Type: | anonymous complexType
Content: | empty, 21 attributes
Defined: | globally in htmltblx.xsd; see XML source
Referenced: | by 3 locations
colgroup |
Type: | anonymous complexType
Content: | complex, 21 attributes, 1 element
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
collab |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 2 locations
collabname |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
colophon |
Type: | anonymous complexType
Content: | complex, 18 attributes, 8 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
colspec |
Type: | anonymous complexType
Content: | empty, 8 attributes
Defined: | globally in calstblx.xsd; see XML source
Referenced: | by 3 locations
command |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
compound.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with msgset, procedure, qandaset, sidebar, task
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 8 locations
computeroutput |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 11 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
confdates |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
confgroup |
Type: | anonymous complexType
Content: | complex, 17 attributes, 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 1 location
confnum |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
confsponsor |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
conftitle |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
constant |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
constructorsynopsis |
Type: | anonymous complexType
Content: | complex, 18 attributes, 5 elements
Subst.Gr: | substitutes for method.synop.class, synop.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | never
contractnum |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
contractsponsor |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
contrib |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
copyright |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
coref |
Type: | anonymous complexType
Content: | empty, 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 4 locations
corpauthor |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Subst.Gr: | substitutes for docinfo.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
corpcredit |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 10 elements
Subst.Gr: | substitutes for docinfo.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
corpname |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
country |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
database |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
date |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
dedication |
Type: | anonymous complexType
Content: | complex, 18 attributes, 10 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
destructorsynopsis |
Type: | anonymous complexType
Content: | complex, 18 attributes, 5 elements
Subst.Gr: | substitutes for method.synop.class, synop.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | never
docinfo.char.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with author, authorinitials, corpauthor, corpcredit, modespec, othercredit, productname, productnumber, revhistory
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 13 locations
edition |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
editor |
Type: | anonymous complexType
Content: | complex, 17 attributes, 12 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 2 locations
email |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 4 locations
emphasis |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 5 locations
entry |
Type: | anonymous complexType
Content: | mixed, 43 attributes, 19 elements
Defined: | globally in calstblx.xsd; see XML source
Referenced: | by 1 location
entrytbl |
Type: | anonymous complexType (extension of tbl.entrytbl.mdl)
Content: | complex, 42 attributes, 4 elements
Defined: | globally in calstblx.xsd; see XML source
Referenced: | by 1 location
envar |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
epigraph |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
equation |
Type: | anonymous complexType
Content: | complex, 19 attributes, 7 elements
Subst.Gr: | substitutes for formal.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | never
errorcode |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
errorname |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
errortext |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
errortype |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
example |
Type: | anonymous complexType
Content: | complex, 20 attributes, 10 elements
Subst.Gr: | substitutes for formal.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
exceptionname |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 4 locations
fax |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
fieldsynopsis |
Type: | anonymous complexType
Content: | complex, 18 attributes, 4 elements
Subst.Gr: | substitutes for synop.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 1 location
figure |
Type: | anonymous complexType
Content: | complex, 21 attributes, 9 elements
Subst.Gr: | substitutes for formal.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | never
filename |
Type: | anonymous complexType
Content: | mixed, 20 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
firstname |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
firstterm |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 13 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
footnote |
Type: | anonymous complexType
Content: | complex, 18 attributes, 5 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
footnoteref |
Type: | anonymous complexType
Content: | empty, 19 attributes
Subst.Gr: | substitutes for xref.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
foreignphrase |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
formal.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with equation, example, figure, table
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 13 locations
formalpara |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Subst.Gr: | substitutes for para.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | never
funcdef |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 3 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
funcparams |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
funcprototype |
Type: | anonymous complexType
Content: | complex, 17 attributes, 7 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 1 location
funcsynopsis |
Type: | anonymous complexType
Content: | complex, 18 attributes, 2 elements
Subst.Gr: | substitutes for synop.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | never
funcsynopsisinfo |
Type: | anonymous complexType
Content: | mixed, 23 attributes, 12 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
function |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
gen.char.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with abbrev, acronym, citation, citerefentry, citetitle, emphasis, firstterm, footnote, foreignphrase, glossterm, orgname, personname, phrase, quote, trademark, wordasword
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 20 locations
glossary |
Type: | anonymous complexType
Content: | complex, 18 attributes, 24 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 2 locations
glossaryinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
glossdef |
Type: | anonymous complexType
Content: | complex, 18 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
glossdiv |
Type: | anonymous complexType
Content: | complex, 18 attributes, 21 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
glossentry |
Type: | anonymous complexType
Content: | complex, 18 attributes, 7 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 3 locations
glosslist |
Type: | anonymous complexType
Content: | complex, 17 attributes, 4 elements
Subst.Gr: | substitutes for list.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | never
glosssee |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
glossseealso |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
glossterm |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 13 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
graphic |
Type: | anonymous complexType
Content: | empty, 29 attributes
Subst.Gr: | substitutes for informal.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 10 locations
graphicco |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Subst.Gr: | substitutes for informal.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
group |
Type: | anonymous complexType
Content: | complex, 19 attributes, 6 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 4 locations
guibutton |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 8 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
guiicon |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 8 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
guilabel |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 8 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
guimenu |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 8 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
guimenuitem |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 8 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
guisubmenu |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 8 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
hardware |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
highlights |
Type: | anonymous complexType
Content: | complex, 17 attributes, 4 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
holder |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
honorific |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
imagedata |
Type: | anonymous complexType
Content: | empty, 29 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
imageobject |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Subst.Gr: | substitutes for mediaobject.mix
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
imageobjectco |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Subst.Gr: | substitutes for mediaobject.mix
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 2 locations
important |
Type: | anonymous complexType
Content: | complex, 17 attributes, 14 elements
Subst.Gr: | substitutes for admon.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
index |
Type: | anonymous complexType
Content: | complex, 18 attributes, 23 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 2 locations
indexdiv |
Type: | anonymous complexType
Content: | complex, 17 attributes, 17 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 2 locations
indexentry |
Type: | anonymous complexType
Content: | complex, 17 attributes, 7 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 3 locations
indexinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
indexterm |
Type: | anonymous complexType, inherited from ndxterm.class
Content: | complex, 24 attributes, 9 elements
Subst.Gr: | substitutes for ndxterm.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
informal.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with address, blockquote, graphic, graphicco, informalequation, informalexample, informalfigure, informaltable, mediaobject, mediaobjectco
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 24 locations
informalequation |
Type: | anonymous complexType
Content: | complex, 18 attributes, 4 elements
Subst.Gr: | substitutes for informal.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
informalexample |
Type: | anonymous complexType
Content: | complex, 19 attributes, 8 elements
Subst.Gr: | substitutes for informal.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
informalfigure |
Type: | anonymous complexType
Content: | complex, 21 attributes, 7 elements
Subst.Gr: | substitutes for informal.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | never
informaltable |
Type: | anonymous complexType
Content: | complex, 50 attributes, 11 elements
Subst.Gr: | substitutes for informal.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
initializer |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 3 locations
inlineequation |
Type: | anonymous complexType (extension of inlineequation.content)
Content: | complex, 17 attributes, 3 elements
Subst.Gr: | substitutes for inlineobj.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
inlinegraphic |
Type: | anonymous complexType
Content: | empty, 29 attributes
Subst.Gr: | substitutes for inlineobj.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 9 locations
inlinemediaobject |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Subst.Gr: | substitutes for inlineobj.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 10 locations
inlineobj.char.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with inlineequation, inlinegraphic, inlinemediaobject
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 5 locations
interface |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 6 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
interfacename |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
invpartnumber |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
isbn |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
issn |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
issuenum |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
itemizedlist |
Type: | anonymous complexType
Content: | complex, 19 attributes, 18 elements
Subst.Gr: | substitutes for list.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
itermset |
Type: | anonymous complexType
Content: | complex, 17 attributes, 1 element
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
jobtitle |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keycap |
Type: | anonymous complexType
Content: | mixed, 20 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
keycode |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
keycombo |
Type: | anonymous complexType
Content: | complex, 20 attributes, 4 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 2 locations
keysym |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
keyword |
Type: | anonymous complexType
Content: | mixed, 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keywordset |
Type: | anonymous complexType
Content: | complex, 17 attributes, 1 element
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
label |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 12 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
legalnotice |
Type: | anonymous complexType
Content: | complex, 17 attributes, 9 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
lineage |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
lineannotation |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 6 locations
linespecific.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with literallayout, programlisting, programlistingco, screen, screenco, screenshot
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 23 locations
link |
Type: | anonymous complexType
Content: | mixed, 21 attributes, 13 elements
Subst.Gr: | substitutes for link.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
link.char.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with link, olink, ulink
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 19 locations
list.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with bibliolist, calloutlist, glosslist, itemizedlist, orderedlist, segmentedlist, simplelist, variablelist
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 23 locations
listitem |
Type: | anonymous complexType
Content: | complex, 18 attributes, 17 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 3 locations
literal |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
literallayout |
Type: | anonymous complexType
Content: | mixed, 25 attributes, 17 elements
Subst.Gr: | substitutes for linespecific.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 1 location
lot |
Type: | anonymous complexType
Content: | complex, 18 attributes, 5 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 3 locations
lotentry |
Type: | anonymous complexType
Content: | mixed, 20 attributes, 13 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
manvolnum |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 12 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
markup |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
medialabel |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
mediaobject |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Subst.Gr: | substitutes for informal.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 7 locations
mediaobject.mix |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with audioobject, imageobject, imageobjectco, textobject, videoobject
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 7 locations
mediaobjectco |
Type: | anonymous complexType
Content: | complex, 17 attributes, 4 elements
Subst.Gr: | substitutes for informal.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 1 location
member |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
menuchoice |
Type: | anonymous complexType
Content: | complex, 18 attributes, 8 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 8 elements
Referenced: | never
method.synop.class |
Type: | xs:anyType, inherited from synop.class
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substitutes for synop.class; substituted with constructorsynopsis, destructorsynopsis, methodsynopsis
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 4 locations
methodname |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 3 locations
methodparam |
Type: | anonymous complexType
Content: | complex, 19 attributes, 6 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 3 locations
methodsynopsis |
Type: | anonymous complexType
Content: | complex, 18 attributes, 8 elements
Subst.Gr: | substitutes for method.synop.class, synop.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 8 elements
Referenced: | never
modespec |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 10 elements
Subst.Gr: | substitutes for docinfo.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
modifier |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 12 locations
mousebutton |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
msg |
Type: | anonymous complexType
Content: | complex, 17 attributes, 4 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 1 location
msgaud |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgentry |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
msgexplan |
Type: | anonymous complexType
Content: | complex, 17 attributes, 18 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
msginfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
msglevel |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgmain |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
msgorig |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgrel |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
msgset |
Type: | anonymous complexType
Content: | complex, 17 attributes, 5 elements
Subst.Gr: | substitutes for compound.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | never
msgsub |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
msgtext |
Type: | anonymous complexType
Content: | complex, 17 attributes, 17 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 4 locations
ndxterm.class |
Type: | anonymous complexType
Content: | complex, 24 attributes, 9 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with indexterm
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 9 elements
Referenced: | by 29 locations
note |
Type: | anonymous complexType
Content: | complex, 17 attributes, 14 elements
Subst.Gr: | substitutes for admon.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
objectinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 7 locations
olink |
Type: | anonymous complexType
Content: | mixed, 24 attributes, 13 elements
Subst.Gr: | substitutes for link.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
ooclass |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
ooexception |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
oointerface |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
option |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
optional |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
orderedlist |
Type: | anonymous complexType
Content: | complex, 21 attributes, 18 elements
Subst.Gr: | substitutes for list.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
orgdiv |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
orgname |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 10 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
otheraddr |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
othercredit |
Type: | anonymous complexType
Content: | complex, 18 attributes, 12 elements
Subst.Gr: | substitutes for docinfo.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 2 locations
othername |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
package |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 3 locations
pagenums |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
para |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 18 elements
Subst.Gr: | substitutes for para.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
para.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with formalpara, para, simpara
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 24 locations
paramdef |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 1 location
parameter |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
part |
Type: | anonymous complexType
Content: | complex, 19 attributes, 17 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
partinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
partintro |
Type: | anonymous complexType
Content: | complex, 18 attributes, 28 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 2 locations
personblurb |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 3 locations
personname |
Type: | anonymous complexType
Content: | complex, 17 attributes, 5 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 5 locations
phone |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
phrase |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
pob |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
postcode |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
preface |
Type: | anonymous complexType
Content: | complex, 18 attributes, 36 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 2 locations
prefaceinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
primary |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 11 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
primaryie |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 11 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
printhistory |
Type: | anonymous complexType
Content: | complex, 17 attributes, 1 element
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
procedure |
Type: | anonymous complexType
Content: | complex, 17 attributes, 21 elements
Subst.Gr: | substitutes for compound.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 5 locations
productname |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 13 elements
Subst.Gr: | substitutes for docinfo.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
productnumber |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Subst.Gr: | substitutes for docinfo.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
programlisting |
Type: | anonymous complexType
Content: | mixed, 24 attributes, 17 elements
Subst.Gr: | substitutes for linespecific.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 1 location
programlistingco |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Subst.Gr: | substitutes for linespecific.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | never
prompt |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 6 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
property |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 10 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
pubdate |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
publisher |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
publishername |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
pubsnumber |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
qandadiv |
Type: | anonymous complexType
Content: | complex, 17 attributes, 18 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 2 locations
qandaentry |
Type: | anonymous complexType
Content: | complex, 17 attributes, 4 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 3 locations
qandaset |
Type: | anonymous complexType
Content: | complex, 18 attributes, 18 elements
Subst.Gr: | substitutes for compound.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | never
question |
Type: | anonymous complexType
Content: | complex, 17 attributes, 14 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
quote |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
refclass |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 1 element
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refdescriptor |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 1 element
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refentry |
Type: | anonymous complexType, inherited from refentry.class
Content: | complex, 18 attributes, 10 elements
Subst.Gr: | substitutes for refentry.class
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | never
refentry.class |
Type: | anonymous complexType
Content: | complex, 18 attributes, 10 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with refentry
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 10 elements
Referenced: | by 17 locations
refentryinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refentrytitle |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
reference |
Type: | anonymous complexType
Content: | complex, 19 attributes, 7 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 2 locations
referenceinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refmeta |
Type: | anonymous complexType
Content: | complex, 17 attributes, 5 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 1 location
refmiscinfo |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 10 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refname |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 1 element
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refnamediv |
Type: | anonymous complexType
Content: | complex, 17 attributes, 6 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 1 location
refpurpose |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 11 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect1 |
Type: | anonymous complexType
Content: | complex, 18 attributes, 23 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
refsect1info |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect2 |
Type: | anonymous complexType
Content: | complex, 18 attributes, 23 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 4 locations
refsect2info |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect3 |
Type: | anonymous complexType
Content: | complex, 18 attributes, 21 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
refsect3info |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsection |
Type: | anonymous complexType
Content: | complex, 18 attributes, 23 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 3 locations
refsectioninfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsynopsisdiv |
Type: | anonymous complexType
Content: | complex, 17 attributes, 23 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
refsynopsisdivinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
releaseinfo |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
remark |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 7 locations
replaceable |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 9 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 8 locations
returnvalue |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
revdescription |
Type: | anonymous complexType
Content: | complex, 17 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
revhistory |
Type: | anonymous complexType
Content: | complex, 17 attributes, 1 element
Subst.Gr: | substitutes for docinfo.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 3 locations
revision |
Type: | anonymous complexType
Content: | complex, 17 attributes, 6 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 1 location
revnumber |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
revremark |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
row |
Type: | anonymous complexType (extension of tbl.row.mdl)
Content: | complex, 33 attributes, 2 elements
Defined: | globally in calstblx.xsd; see XML source
Referenced: | by 2 locations
sbr |
Type: | anonymous complexType
Content: | empty, 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 3 locations
screen |
Type: | anonymous complexType
Content: | mixed, 24 attributes, 17 elements
Subst.Gr: | substitutes for linespecific.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 1 location
screenco |
Type: | anonymous complexType
Content: | complex, 17 attributes, 3 elements
Subst.Gr: | substitutes for linespecific.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | never
screeninfo |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
screenshot |
Type: | anonymous complexType
Content: | complex, 17 attributes, 5 elements
Subst.Gr: | substitutes for linespecific.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | never
secondary |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 11 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
secondaryie |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 11 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect1 |
Type: | anonymous complexType
Content: | complex, 20 attributes, 32 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 2 locations
sect1info |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect2 |
Type: | anonymous complexType
Content: | complex, 20 attributes, 32 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 2 locations
sect2info |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect3 |
Type: | anonymous complexType
Content: | complex, 20 attributes, 32 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 2 locations
sect3info |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect4 |
Type: | anonymous complexType
Content: | complex, 20 attributes, 32 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 2 locations
sect4info |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect5 |
Type: | anonymous complexType
Content: | complex, 20 attributes, 30 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 2 locations
sect5info |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
section |
Type: | anonymous complexType, inherited from section.class
Content: | complex, 19 attributes, 32 elements
Subst.Gr: | substitutes for section.class
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | never
section.class |
Type: | anonymous complexType
Content: | complex, 19 attributes, 32 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with section
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 5 locations
sectioninfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
see |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 11 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 3 locations
seealso |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 11 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 3 locations
seealsoie |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 11 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 2 locations
seeie |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 11 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 2 locations
seg |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
seglistitem |
Type: | anonymous complexType
Content: | complex, 17 attributes, 1 element
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
segmentedlist |
Type: | anonymous complexType
Content: | complex, 17 attributes, 4 elements
Subst.Gr: | substitutes for list.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
segtitle |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 11 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
seriesvolnums |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
set |
Type: | anonymous complexType
Content: | complex, 19 attributes, 8 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 1 location
setindex |
Type: | anonymous complexType
Content: | complex, 17 attributes, 23 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 2 locations
setindexinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
setinfo |
Type: | anonymous complexType
Content: | complex, 18 attributes, 64 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sgmltag |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
shortaffil |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
shortcut |
Type: | anonymous complexType
Content: | complex, 20 attributes, 4 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 1 location
sidebar |
Type: | anonymous complexType
Content: | complex, 17 attributes, 17 elements
Subst.Gr: | substitutes for compound.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
sidebarinfo |
Type: | anonymous complexType
Content: | complex, 17 attributes, 64 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
simpara |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Subst.Gr: | substitutes for para.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
simplelist |
Type: | anonymous complexType
Content: | complex, 19 attributes, 1 element
Subst.Gr: | substitutes for list.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
simplemsgentry |
Type: | anonymous complexType
Content: | complex, 20 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
simplesect |
Type: | anonymous complexType
Content: | complex, 17 attributes, 20 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 14 locations
spanspec |
Type: | anonymous complexType
Content: | empty, 8 attributes
Defined: | globally in calstblx.xsd; see XML source
Referenced: | by 2 locations
state |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
step |
Type: | anonymous complexType
Content: | complex, 18 attributes, 22 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 3 locations
stepalternatives |
Type: | anonymous complexType
Content: | complex, 18 attributes, 1 element
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
street |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
structfield |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
structname |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
subject |
Type: | anonymous complexType
Content: | complex, 18 attributes, 1 element
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
subjectset |
Type: | anonymous complexType
Content: | complex, 18 attributes, 1 element
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
subjectterm |
Type: | anonymous complexType
Content: | mixed, 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
subscript |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 7 locations
substeps |
Type: | anonymous complexType
Content: | complex, 18 attributes, 1 element
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
subtitle |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 11 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 5 locations
superscript |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 7 locations
surname |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
symbol |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
synop.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with classsynopsis, cmdsynopsis, constructorsynopsis, destructorsynopsis, fieldsynopsis, funcsynopsis, method.synop.class, methodsynopsis, synopsis
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 20 locations
synopfragment |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
synopfragmentref |
Type: | anonymous complexType
Content: | mixed, 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
synopsis |
Type: | anonymous complexType
Content: | mixed, 24 attributes, 19 elements
Subst.Gr: | substitutes for synop.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | never
systemitem |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 12 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | never
table |
Type: | anonymous complexType (extension of tbl.table.mdl)
Content: | complex, 50 attributes, 15 elements
Subst.Gr: | substitutes for formal.class
Defined: | globally in calstblx.xsd; see XML source
Referenced: | by 2 locations
task |
Type: | anonymous complexType
Content: | complex, 17 attributes, 9 elements
Subst.Gr: | substitutes for compound.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | never
taskprerequisites |
Type: | anonymous complexType
Content: | complex, 17 attributes, 20 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
taskrelated |
Type: | anonymous complexType
Content: | complex, 17 attributes, 20 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
tasksummary |
Type: | anonymous complexType
Content: | complex, 17 attributes, 20 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
tbody |
Type: | anonymous complexType (extension of tbl.tbody.mdl)
Content: | complex, 32 attributes, 2 elements
Defined: | globally in calstblx.xsd; see XML source
Referenced: | by 4 locations
td |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 21 elements
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
tech.char.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with action, application, classname, code, command, computeroutput, constant, database, email, envar, errorcode, errorname, errortext, errortype, exceptionname, filename, function, guibutton, guiicon, guilabel, guimenu, guimenuitem, guisubmenu, hardware, interface, interfacename, keycap, keycode, keycombo, keysym, literal, markup, medialabel, menuchoice, methodname, mousebutton, ooclass, ooexception, oointerface, option, optional, package, parameter, prompt, property, replaceable, returnvalue, sgmltag, structfield, structname, symbol, systemitem, token, type, uri, userinput, varname
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 64 locations
term |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
tertiary |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 11 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
tertiaryie |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 11 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
textdata |
Type: | anonymous complexType
Content: | empty, 22 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
textobject |
Type: | anonymous complexType
Content: | complex, 17 attributes, 8 elements
Subst.Gr: | substitutes for mediaobject.mix
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 9 locations
tfoot |
Type: | anonymous complexType (extension of tbl.hdft.mdl)
Content: | complex, 32 attributes, 3 elements
Defined: | globally in calstblx.xsd; see XML source
Referenced: | by 3 locations
tgroup |
Type: | anonymous complexType (extension of tbl.tgroup.mdl)
Content: | complex, 38 attributes, 5 elements
Defined: | globally in calstblx.xsd; see XML source
Referenced: | by 3 locations
th |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 21 elements
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
thead |
Type: | anonymous complexType (extension of tbl.hdft.mdl)
Content: | complex, 32 attributes, 3 elements
Defined: | globally in calstblx.xsd; see XML source
Referenced: | by 4 locations
tip |
Type: | anonymous complexType
Content: | complex, 17 attributes, 14 elements
Subst.Gr: | substitutes for admon.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
title |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 11 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 24 locations
titleabbrev |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 11 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 6 locations
toc |
Type: | anonymous complexType
Content: | complex, 18 attributes, 8 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 3 locations
tocback |
Type: | anonymous complexType
Content: | mixed, 20 attributes, 13 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
tocchap |
Type: | anonymous complexType
Content: | complex, 18 attributes, 2 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 6 locations
tocentry |
Type: | anonymous complexType
Content: | mixed, 19 attributes, 13 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 7 locations
tocfront |
Type: | anonymous complexType
Content: | mixed, 20 attributes, 13 elements
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
toclevel1 |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
toclevel2 |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
toclevel3 |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
toclevel4 |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
toclevel5 |
Type: | anonymous complexType
Content: | complex, 17 attributes, 1 element
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
tocpart |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
token |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
tr |
Type: | anonymous complexType
Content: | complex, 20 attributes, 2 elements
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 4 locations
trademark |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 9 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 2 locations
type |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 5 locations
ulink |
Type: | anonymous complexType
Content: | mixed, 20 attributes, 13 elements
Subst.Gr: | substitutes for link.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
uri |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
userinput |
Type: | anonymous complexType
Content: | mixed, 18 attributes, 11 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
varargs |
Type: | anonymous complexType
Content: | empty, 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
variablelist |
Type: | anonymous complexType
Content: | complex, 19 attributes, 18 elements
Subst.Gr: | substitutes for list.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
varlistentry |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
varname |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 5 elements
Subst.Gr: | substitutes for tech.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
videodata |
Type: | anonymous complexType
Content: | empty, 29 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
videoobject |
Type: | anonymous complexType
Content: | complex, 17 attributes, 2 elements
Subst.Gr: | substitutes for mediaobject.mix
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | never
void |
Type: | anonymous complexType
Content: | empty, 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 5 locations
volumenum |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
warning |
Type: | anonymous complexType
Content: | complex, 17 attributes, 14 elements
Subst.Gr: | substitutes for admon.class
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
wordasword |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 12 elements
Subst.Gr: | substitutes for gen.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
xref |
Type: | anonymous complexType
Content: | empty, 20 attributes
Subst.Gr: | substitutes for xref.char.class
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | never
xref.char.class |
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with biblioref, footnoteref, xref
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 7 locations
year |
Type: | anonymous complexType
Content: | mixed, 17 attributes, 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location

Complex Type Summary
inlineequation.content |
Content: | complex, 3 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
tbl.entrytbl.mdl |
Content: | complex, 4 elements
Defined: | globally in calstblx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 1 location
tbl.hdft.mdl |
Content: | complex, 3 elements
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 2 locations
tbl.row.mdl |
Content: | complex, 2 elements
Defined: | globally in calstblx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
tbl.table.mdl |
Content: | complex, 15 elements
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 13 elements
Referenced: | by 1 location
tbl.tbody.mdl |
Content: | complex, 2 elements
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
tbl.tgroup.mdl |
Content: | complex, 5 elements
Defined: | globally in calstblx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 1 location

Simple Type Summary
notation.class |
Derived By: | restriction of xs:token
Defined: | globally in dbnotnx.xsd; see XML source
Referenced: | by 3 locations
tbl.frame.attval |
Derived By: | restriction of xs:token
Defined: | globally in htmltblx.xsd; see XML source
Referenced: | by 2 locations
yesorno |
Derived By: | restriction of xs:string
Defined: | globally in calstblx.xsd; see XML source
Referenced: | by 14 locations
yesorno.attvals |
Derived By: | restriction of xs:string
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 12 locations

Element Group Summary
admon.mix |
Content: | 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 13 elements
Referenced: | by 5 locations
base.char.class |
Content: | 1 element
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 10 locations
bibliocomponent.mix |
Content: | 57 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 49 elements
Referenced: | by 5 locations
bookcomponent.content |
Content: | 25 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 8 elements
Referenced: | by 5 locations
bookcomponent.title.content |
Content: | 3 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 11 locations
component.mix |
Content: | 17 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 10 elements
Referenced: | by 16 locations
cptr.char.mix |
Content: | 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 20 locations
descobj.class |
Content: | 3 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 4 locations
div.title.content |
Content: | 3 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 4 locations
divcomponent.mix |
Content: | 17 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 10 elements
Referenced: | by 8 locations
docinfo.char.mix |
Content: | 10 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 58 locations
equation.content |
Content: | 3 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 2 locations
example.mix |
Content: | 7 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 2 locations
figure.mix |
Content: | 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 2 locations
footnote.mix |
Content: | 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 1 location
formalobject.title.content |
Content: | 2 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 20 locations
genobj.class |
Content: | 4 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 7 locations
glossdef.mix |
Content: | 9 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 9 elements
Referenced: | by 1 location
highlights.mix |
Content: | 4 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 1 location
index.class |
Content: | 2 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
indexdivcomponent.mix |
Content: | 12 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 12 elements
Referenced: | by 1 location
info.class |
Content: | 64 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 27 locations
informal.tbl.table.mdl |
Content: | 10 elements
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 10 elements
Referenced: | by 1 location
legalnotice.mix |
Content: | 7 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 2 locations
listpreamble.mix |
Content: | 14 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 3 locations
nav.class |
Content: | 5 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 11 locations
ndxterm.char.mix |
Content: | 11 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 10 locations
other.char.class |
Content: | 3 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 11 locations
para.char.mix |
Content: | 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 9 elements
Referenced: | by 38 locations
para.mix |
Content: | 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 1 location
partcontent.mix |
Content: | 11 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 1 location
person.ident.mix |
Content: | 8 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 8 elements
Referenced: | by 5 locations
qandaset.mix |
Content: | 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 9 elements
Referenced: | by 4 locations
refclass.char.mix |
Content: | 1 element
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
refcomponent.mix |
Content: | 17 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 10 elements
Referenced: | by 5 locations
refinline.char.mix |
Content: | 11 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 1 location
refname.char.mix |
Content: | 1 element
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
refsect.title.content |
Content: | 3 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 5 locations
revdescription.mix |
Content: | 13 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 9 elements
Referenced: | by 1 location
sect.title.content |
Content: | 3 elements
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 12 locations
sidebar.mix |
Content: | 14 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 10 elements
Referenced: | by 1 location
smallcptr.char.mix |
Content: | 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 37 locations
tabentry.mix |
Content: | 6 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 3 locations
tbl.entry.mdl |
Content: | 19 elements
Defined: | globally in htmltblx.xsd; see XML source
Referenced: | by 1 location
tbl.table-main.mdl |
Content: | 2 elements
Defined: | globally in calstblx.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | never
tbl.table-titles.mdl |
Content: | 1 element
Defined: | globally in calstblx.xsd; see XML source
Referenced: | never
textobject.mix |
Content: | 5 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 3 locations
title.char.mix |
Content: | 11 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 7 elements
Referenced: | by 5 locations
titles |
Content: | 1 element
Defined: | globally in calstblx.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
word.char.mix |
Content: | 12 elements
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 8 elements
Referenced: | by 5 locations

Attribute Group Summary
abbrev.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
abbrev.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
abstract.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
abstract.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
accel.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
accel.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
ackno.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
ackno.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
acronym.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
acronym.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
action.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
action.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
address.attlist |
Content: | 23 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
address.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
admon.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 5 locations
affiliation.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
affiliation.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
alt.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
alt.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
anchor.attlist |
Content: | 15 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
anchor.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
answer.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
answer.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
appendix.attlist |
Content: | 19 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
appendix.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
appendixinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
appendixinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
application.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
application.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
arch.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
area.attlist |
Content: | 22 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
area.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
areaset.attlist |
Content: | 21 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
areaset.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
areaspec.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
areaspec.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
arg.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
arg.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
article.attlist |
Content: | 20 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
article.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
articleinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
articleinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
artpagenums.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
artpagenums.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
attribution.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
attribution.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
attrs |
Content: | 15 attributes
Defined: | globally in htmltblx.xsd; see XML source
Referenced: | by 6 locations
audiodata.attlist |
Content: | 21 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
audiodata.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
audioobject.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
audioobject.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
author.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
author.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
authorblurb.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
authorblurb.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
authorgroup.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
authorgroup.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
authorinitials.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
authorinitials.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
beginpage.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
beginpage.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
biblio.class.attrib |
Content: | 2 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 4 locations
bibliocoverage.attlist |
Content: | 21 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
bibliocoverage.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliodiv.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
bibliodiv.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
biblioentry.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
biblioentry.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliography.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
bibliography.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
bibliographyinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
bibliographyinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
biblioid.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
biblioid.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliolist.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliolist.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliomisc.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliomisc.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliomixed.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliomixed.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliomset.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
bibliomset.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
biblioref.attlist |
Content: | 23 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
biblioref.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliorelation.attlist |
Content: | 21 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliorelation.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliorelation.type.attrib |
Content: | 2 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
biblioset.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
biblioset.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliosource.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bibliosource.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
blockinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
blockinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
blockquote.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
blockquote.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
bodyatt |
Content: | 3 attributes
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 2 locations
book.attlist |
Content: | 20 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
book.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
bookinfo.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
bookinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
bridgehead.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
bridgehead.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
callout.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
callout.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
calloutlist.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
calloutlist.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
caption.attlist |
Content: | 32 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
caption.attlist.content |
Content: | 32 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
caption.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
caution.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
cellhalign |
Content: | 3 attributes
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 5 locations
cellvalign |
Content: | 1 attribute
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 5 locations
chapter.attlist |
Content: | 19 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
chapter.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
chapterinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
chapterinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
citation.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
citation.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
citebiblioid.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
citebiblioid.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
citerefentry.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
citerefentry.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
citetitle.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
citetitle.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
city.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
city.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
classname.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
classname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
classsynopsis.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
classsynopsis.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
classsynopsisinfo.attlist |
Content: | 23 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
classsynopsisinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
cmdsynopsis.attlist |
Content: | 20 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
cmdsynopsis.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
co.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
co.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
code.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
code.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
col.attlist |
Content: | 21 attributes
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
colgroup.attlist |
Content: | 21 attributes
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
collab.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
collab.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
collabname.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
collabname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
colophon.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
colophon.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
colspec.attlist |
Content: | 8 attributes
Defined: | globally in calstblx.xsd; see XML source
Includes: | declarations of 8 attributes
Referenced: | by 1 location
command.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
command.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
common.attrib |
Content: | 16 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 383 locations
common.table.attribs |
Content: | 34 attributes
Defined: | globally in htmltblx.xsd; see XML source
Referenced: | by 1 location
computeroutput.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
computeroutput.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
condition.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
confdates.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
confdates.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
confgroup.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
confgroup.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
confnum.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
confnum.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
conformance.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
confsponsor.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
confsponsor.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
conftitle.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
conftitle.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
constant.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
constant.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
constructorsynopsis.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
constructorsynopsis.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
contractnum.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
contractnum.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
contractsponsor.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
contractsponsor.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
contrib.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
contrib.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
copyright.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
copyright.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
coref.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
coref.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
corpauthor.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
corpauthor.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
corpcredit.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
corpcredit.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
corpname.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
corpname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
country.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
country.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
database.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
database.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
date.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
date.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
dedication.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
dedication.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
destructorsynopsis.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
destructorsynopsis.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
dir.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 3 locations
edition.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
edition.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
editor.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
editor.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
effectivity.attrib |
Content: | 9 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 4 locations
email.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
email.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
emphasis.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
emphasis.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
entry.attlist |
Content: | 43 attributes
Defined: | globally in calstblx.xsd; see XML source
Includes: | declarations of 12 attributes
Referenced: | by 1 location
entrytbl.attlist |
Content: | 42 attributes
Defined: | globally in calstblx.xsd; see XML source
Includes: | declarations of 10 attributes
Referenced: | by 1 location
envar.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
envar.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
epigraph.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
epigraph.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
equation.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
equation.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
errorcode.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
errorcode.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
errorname.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
errorname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
errortext.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
errortext.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
errortype.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
errortype.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
events |
Content: | 10 attributes
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 10 attributes
Referenced: | by 2 locations
example.attlist |
Content: | 20 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
example.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
exceptionname.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
exceptionname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
fax.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
fax.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
fieldsynopsis.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
fieldsynopsis.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
figure.attlist |
Content: | 21 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
figure.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
filename.attlist |
Content: | 20 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
filename.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
firstname.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
firstname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
firstterm.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
firstterm.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
footnote.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
footnote.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
footnoteref.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
footnoteref.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
foreignphrase.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
foreignphrase.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
formalpara.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
formalpara.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
funcdef.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
funcdef.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
funcparams.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
funcparams.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
funcprototype.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
funcprototype.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
funcsynopsis.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
funcsynopsis.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
funcsynopsisinfo.attlist |
Content: | 23 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
funcsynopsisinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
function.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
function.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
glossary.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
glossary.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
glossaryinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
glossaryinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
glossdef.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
glossdef.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
glossdiv.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
glossdiv.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
glossentry.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
glossentry.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
glosslist.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
glosslist.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
glosssee.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
glosssee.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
glossseealso.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
glossseealso.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
glossterm.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
glossterm.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
graphic.attlist |
Content: | 29 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
graphic.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
graphicco.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
graphicco.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
graphics.attrib |
Content: | 12 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 12 attributes
Referenced: | by 2 locations
group.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
group.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
guibutton.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
guibutton.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
guiicon.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
guiicon.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
guilabel.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
guilabel.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
guimenu.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
guimenu.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
guimenuitem.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
guimenuitem.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
guisubmenu.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
guisubmenu.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
hardware.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
hardware.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
highlights.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
highlights.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
holder.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
holder.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
honorific.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
honorific.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
html.coreattrs |
Content: | 4 attributes
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
i18n |
Content: | 1 attribute
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
id.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
idreq.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
idreq.common.attrib |
Content: | 16 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 4 locations
imagedata.attlist |
Content: | 29 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 8 attributes
Referenced: | by 1 location
imagedata.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
imageobject.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
imageobject.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
imageobjectco.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
imageobjectco.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
important.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
index.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
indexdiv.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
indexdiv.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
indexentry.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
indexentry.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
indexes.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 2 locations
indexinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
indexinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
indexterm.attlist |
Content: | 24 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 6 attributes
Referenced: | by 1 location
indexterm.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
informalequation.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
informalequation.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
informalexample.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
informalexample.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
informalfigure.attlist |
Content: | 21 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
informalfigure.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
informaltable.attlist |
Content: | 50 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
initializer.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
initializer.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
inlineequation.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
inlineequation.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
inlinegraphic.attlist |
Content: | 29 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
inlinegraphic.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
inlinemediaobject.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
inlinemediaobject.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
interface.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
interface.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
interfacename.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
interfacename.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
invpartnumber.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
invpartnumber.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
isbn.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
isbn.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
issn.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
issn.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
issuenum.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
issuenum.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
itemizedlist.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
itemizedlist.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
itermset.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
itermset.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
jobtitle.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
jobtitle.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keyaction.attrib |
Content: | 2 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 2 locations
keycap.attlist |
Content: | 20 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
keycap.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keycode.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keycode.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keycombo.attlist |
Content: | 20 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keycombo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keysym.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keysysm.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keyword.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keyword.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keywordset.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
keywordset.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
label.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
label.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 30 locations
label.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
lang.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 3 locations
legalnotice.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
legalnotice.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
lineage.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
lineage.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
lineannotation.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
lineannotation.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
linespecific.attrib |
Content: | 6 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 7 locations
link.attlist |
Content: | 21 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
link.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
linkend.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 7 locations
linkendreq.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 6 locations
linkends.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 6 locations
listitem.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
listitem.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
literal.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
literal.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
literallayout.attlist |
Content: | 25 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
literallayout.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
lot.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
lot.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
lotentry.attlist |
Content: | 20 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
lotentry.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
manvolnum.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
mark.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
markup.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
markup.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
medialabel.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
medialabel.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
mediaobject.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
mediaobject.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
mediaobjectco.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
mediaobjectco.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
member.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
member.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
menuchoice.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
menuchoice.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
methodname.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
methodname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
methodparam.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
methodparam.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
methodsynopsis.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
methodsynopsis.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
modespec.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
modespec.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
modifier.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
modifier.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
moreinfo.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 27 locations
mousebutton.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
mousebutton.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msg.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msg.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgaud.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgaud.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgentry.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgentry.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgexplan.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgexplan.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msginfo.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msginfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msglevel.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msglevel.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgmain.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgmain.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgorig.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgorig.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgrel.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgrel.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgset.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgset.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgsub.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgsub.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgtext.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
msgtext.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
namvolnum.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
note.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
objectdata.attrib |
Content: | 4 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 4 locations
objectinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
objectinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
olink.attlist |
Content: | 24 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 7 attributes
Referenced: | by 1 location
olink.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
ooclass.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
ooclass.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
ooexception.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
ooexception.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
oointerface.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
oointerface.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
option.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
option.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
optional.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
optional.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
orderedlist.attlist |
Content: | 21 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
orderedlist.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
orgdiv.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
orgdiv.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
orgname.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
orgname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
os.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
otheraddr.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
otheraddr.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
othercredit.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
othercredit.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
othername.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
othername.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
package.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
package.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
pagenum.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 9 locations
pagenums.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
pagenums.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
para.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
para.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
paramdef.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
paramdef.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
parameter.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
parameter.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
part.attlist |
Content: | 19 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
part.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
partinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
partinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
partintro.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
partintro.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
personblurb.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
personblurb.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
personname.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
personname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
phone.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
phone.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
phrase.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
phrase.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
pob.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
pob.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
postcode.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
postcode.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
preface.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
preface.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
prefaceinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
prefaceinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
primary.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
primaryie.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
primsecter.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 3 locations
primsecterie.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 3 locations
printhistory.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
printhistory.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
procedure.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
procedure.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
productname.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
productname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
productnumber.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
productnumber.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
programlisting.attlist |
Content: | 24 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
programlisting.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
programlistingco.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
programlistingco.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
prompt.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
prompt.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
property.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
property.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
pubdate.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
pubdate.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
publisher.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
publisher.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
publishername.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
publishername.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
pubsnumber.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
pubsnumber.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
qandadiv.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
qandadiv.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
qandaentry.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
qandaentry.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
qandaset.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
qandaset.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
question.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
question.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
quote.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
quote.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
refclass.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refclass.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refdescriptor.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refdescriptor.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refentry.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refentry.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refentryinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refentryinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refentrytitle.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
refentrytitle.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
reference.attlist |
Content: | 19 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
reference.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
referenceinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
referenceinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refmeta.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refmeta.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refmiscinfo.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
refmiscinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refname.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refnamediv.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refnamediv.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refpurpose.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refpurpose.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect1.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect1.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect1info.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect1info.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect2.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect2.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect2info.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect2info.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect3.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect3.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect3info.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsect3info.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsection.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsection.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsectioninfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsectioninfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsynopsisdiv.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsynopsisdiv.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsynopsisdivinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
refsynopsisdivinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
releaseinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
releaseinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
remap.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 4 locations
remark.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
remark.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
replaceable.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
replaceable.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
returnvalue.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
returnvalue.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
revdescription.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
revdescription.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
revhistory.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
revhistory.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
revision.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
revision.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
revision.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
revisionflag.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 4 locations
revnumber.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
revnumber.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
revremark.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
revremark.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 378 locations
row.attlist |
Content: | 33 attributes
Defined: | globally in calstblx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
sbr.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
sbr.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
screen.attlist |
Content: | 24 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
screen.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
screenco.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
screenco.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
screeninfo.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
screeninfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
screenshot.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
screenshot.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
secondary.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
secondaryie.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect1.attlist |
Content: | 20 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
sect1.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect1info.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect1info.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect2.attlist |
Content: | 20 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
sect2.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect2info.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect2info.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect3.attlist |
Content: | 20 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
sect3.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect3info.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect3info.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect4.attlist |
Content: | 20 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
sect4.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect4info.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect4info.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect5.attlist |
Content: | 20 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
sect5.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect5info.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sect5info.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
section.attlist |
Content: | 19 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
section.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sectioninfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sectioninfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
secur |
Content: | 31 attributes
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 9 locations
security.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
see.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
seealso.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
seealsoie.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
seealsoie.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
seeie.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
seeie.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
seeseealso.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
seg.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
seg.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
seglistitem.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
seglistitem.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
segmentedlist.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
segmentedlist.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
segtitle.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
segtitle.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
seriesvolnums.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
seriesvolnums.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
set.attlist |
Content: | 19 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
set.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
setindex.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
setindexinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
setindexinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
setinfo.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
setinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
sgmltag.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
sgmltag.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
shortaffil.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
shortaffil.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
shortcut.attlist |
Content: | 20 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
shortcut.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
sidebar.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
sidebar.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
sidebarinfo.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
sidebarinfo.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
simpara.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
simpara.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
simplelist.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
simplelist.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
simplemsgentry.attlist |
Content: | 20 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
simplemsgentry.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
simplesect.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
simplesect.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
spanspec.attlist |
Content: | 8 attributes
Defined: | globally in calstblx.xsd; see XML source
Includes: | declarations of 8 attributes
Referenced: | by 1 location
ssscript.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 2 locations
state.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
state.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
status.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 25 locations
step.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
step.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
stepalternatives.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
stepalternatives.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
street.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
street.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
structfield.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
structfield.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
structname.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
structname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
subject.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
subject.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
subjectset.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
subjectset.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
subjectterm.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
subjectterm.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
subscript.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
substeps.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
substeps.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
subtitle.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
subtitle.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
superscript.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
surname.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
surname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
symbol.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
symbol.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
synopfragment.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
synopfragment.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
synopfragmentref.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
synopfragmentref.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
synopsis.attlist |
Content: | 24 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
synopsis.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
systemitem.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
systemitem.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
table.attlist |
Content: | 50 attributes
Defined: | globally in calstblx.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
tables.role.attrib |
Content: | 1 attribute
Defined: | globally in htmltblx.xsd; see XML source
Referenced: | by 1 location
task.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
task.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
taskprerequisites.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
taskprerequisites.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
taskrelated.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
taskrelated.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
tasksummary.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
tasksummary.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
tbl.table.att |
Content: | 13 attributes
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 13 attributes
Referenced: | by 2 locations
tbl.tgroup.att |
Content: | 1 attribute
Defined: | globally in calstblx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
tbody.attlist |
Content: | 32 attributes
Defined: | globally in calstblx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
td.attlist |
Content: | 29 attributes
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 10 attributes
Referenced: | by 1 location
term.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
term.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
tertiary.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
tertiaryie.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
textdata.attlist |
Content: | 22 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
textdata.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
textobject.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
textobject.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
tfoot.attlist |
Content: | 32 attributes
Defined: | globally in calstblx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
tgroup.attlist |
Content: | 38 attributes
Defined: | globally in calstblx.xsd; see XML source
Includes: | declarations of 6 attributes
Referenced: | by 1 location
th.attlist |
Content: | 29 attributes
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declarations of 10 attributes
Referenced: | by 1 location
thead.attlist |
Content: | 32 attributes
Defined: | globally in calstblx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
tip.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
title.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
title.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
titleabbrev.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
titleabbrev.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
toc.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
toc.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
tocback.attlist |
Content: | 20 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
tocback.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
tocchap.attlist |
Content: | 18 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
tocchap.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
tocentry.attlist |
Content: | 19 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
tocentry.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
tocfront.attlist |
Content: | 20 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
tocfront.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
toclevel1.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
toclevel1.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
toclevel2.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
toclevel2.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
toclevel3.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
toclevel3.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
toclevel4.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
toclevel4.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
toclevel5.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
toclevel5.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
tocpart.attlist |
Content: | 17 attributes
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
tocpart.role.attrib |
Content: | 1 attribute
Defined: | globally in dbhierx.xsd; see XML source
Referenced: | by 1 location
token.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
token.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
tr.attlist |
Content: | 20 attributes
Defined: | globally in htmltblx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
trademark.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
trademark.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
type.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
type.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
ulink.attlist |
Content: | 20 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
ulink.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
uri.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
uri.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
userinput.attlist |
Content: | 18 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
userinput.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
userlevel.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
varargs.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
varargs.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
variablelist.attlist |
Content: | 19 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
variablelist.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
varlistentry.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
varlistentry.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
varname.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
varname.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
vendor.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
videodata.attlist |
Content: | 29 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 8 attributes
Referenced: | by 1 location
videodata.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
videoobject.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
videoobject.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
void.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
void.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
volumenum.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
volumenum.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
warning.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
width.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 5 locations
wordasword.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
wordasword.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
wordsize.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
xml-base.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 3 locations
xml-space.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
xref.attlist |
Content: | 20 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
xref.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
xreflabel.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 4 locations
year.attlist |
Content: | 17 attributes
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location
year.role.attrib |
Content: | 1 attribute
Defined: | globally in dbpoolx.xsd; see XML source
Referenced: | by 1 location

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.